﻿.noscroll { overflow: hidden; }

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    font-family: 'Oswald', sans-serif;
    font-weight:300;
    font-size:22px !important;
    margin: 70px auto;
    padding: 20px 0px;
    background: #fff;
    border-radius: 0px;        
    min-height: 0px;                
    position: relative;       
    display: block;
    z-index: 999999999;
    outline: 0px;
    height: auto;
    width: 800px;
    top: 139.5px;  
    transition: all 1s ease-in-out;      
}
    
.popup .close {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300 !important;
    opacity: 1;
    position: absolute;
    top: 1px;
    right: 1px;
    font-size: 50px !important;        
    text-decoration: none;
    color: #fff;
    background-color: #000;
    padding: 1px 10px;
}
    
.popup .close:hover {
    color: #fefefe;
    background-color: #000;
}

.popup .content {
    margin-top: 30px;
    padding: 35px;
    max-height: 40%;
    height: 575.2px;
    min-height: 0px;  
    overflow: auto;
}

@media screen and (max-width: 700px){
    .popup{
        top: 20px;  
        width: 90%;            
    }
    .popup .content {
        height: 375.2px;
        max-height: 40%;
        margin: 40px 15px;            
        font-weight:300;            
        font-size:19px !important;
        padding: 5px;
    }
}